#1 Default
#2 Cherry
#3 Mushroom
#4 Ghast
#5 Badlands
#6 Red_rocks

#2 Cherry
skins.2=2
biomes.2= minecraft:cherry_grove biomeswevegone:sakura_grove

#3 Mushroom
skins.3=3
biomes.3= minecraft:dark_forest minecraft:mushroom_fields biomesoplenty:mystic_grove

#4 Ghast
skins.4=4
biomes.4= minecraft:soul_sand_valley

#5 Badlands
skins.5=5
biomes.5= biomeswevegone:rugged_badlands biomeswevegone:sierra_badlands

#6 Red_rocks
skins.6=6
biomes.6= biomeswevegone:atacama_outback biomeswevegone:red_rock_peaks biomeswevegone:red_rock_valley

